## python3-manimpango 0.4.1

=== debian/changelog ===
python3-manimpango (0.4.1-1) unstable; urgency=medium

  * init 0.4.1 source code
  
 -- Tsic <liuhenga@uniontech.com>  Tue, 12 Apr 2022 15:34:24 +0800
