=== debian/control ===
Source: python3-manimpango
Section: python
Priority: optional
Maintainer: Tsic <liuhenga@uniontech.com>
Build-Depends: debhelper (>= 11), cython3, libpango1.0-dev, pkg-config, python3-dev, python3-pytest, python3-pytest-cov
Standards-Version: 4.1.3
Homepage: https://github.com/ManimCommunity/ManimPango

Package: python3-manimpango
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python3
Description: ManimPango is a C binding
 ManimPango is a C binding for Pango using Cython,
 which is internally used in Manim to render (non-LaTeX) text.
